Sie sind nicht angemeldet.

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

1

26.05.2022, 01:22

Nvidia Treiber lassen sich nicht löschen/ Problem mit fix broken install

Guten Abend.

Ich habe folgendes Problem:
Ich habe an meinem Rechner eine nvidia-GraKa der 700er Serie eingebaut.
Mit dem vorinstallierten nouveau-Treiber hat alles super funktioniert. Dann habe ich aus Neugier versucht, den Nvidia Treiber über die Aktualisierungsverwaltung zu nutzen, anstelle von nouveau. :rolleyes:
Ich bekam Abhängigkeits-Fehlermeldungen und wollte zurück zu nouveau.

Das funktioniert nicht so richtig.

In der Aktualisierungsverwaltung will Ubuntu jetzt ständig fehlende nvidia-Pakete updaten. Es kommt immer am Schluss eine Fehlermeldung mit dem Hinweis, ich soll

Quellcode

1
sudo apt --fix-broken install
"


ausführen.

Ergebnis:


Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
lib32gcc-s1 libatomic1:i386 libbsd0:i386 libc6-i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
libedit2:i386 libelf1:i386 libexpat1:i386 libffi7:i386 libgl1:i386 libgl1-mesa-dri:i386 libglapi-mesa:i386 libglvnd0:i386 libglx-mesa0:i386 libglx0:i386
libllvm12:i386 libnvidia-cfg1-470 libnvidia-common-470 libnvidia-compute-470:i386 libnvidia-decode-470 libnvidia-decode-470:i386 libnvidia-encode-470
libnvidia-encode-470:i386 libnvidia-extra-470 libnvidia-fbc1-470 libnvidia-fbc1-470:i386 libnvidia-gl-470 libnvidia-gl-470:i386 libnvidia-ifr1-470
libnvidia-ifr1-470:i386 libpciaccess0:i386 libsensors5:i386 libstdc++6:i386 libvulkan1:i386 libwayland-client0:i386 libx11-6:i386 libx11-xcb1:i386
libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-randr0:i386 libxcb-shm0:i386 libxcb-sync1:i386
libxcb-xfixes0:i386 libxcb1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 mesa-vulkan-drivers:i386
nvidia-compute-utils-470 nvidia-dkms-470 nvidia-kernel-common-470 nvidia-kernel-source-470 nvidia-prime nvidia-settings nvidia-utils-470
screen-resolution-extra xserver-xorg-video-nvidia-470
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
libnvidia-gl-470 libnvidia-gl-470:i386
Die folgenden NEUEN Pakete werden installiert:
libnvidia-gl-470 libnvidia-gl-470:i386
0 aktualisiert, 2 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
2 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 166 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 429 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
(Lese Datenbank ... 197326 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb ...
Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 zu /usr/lib/i386-linux-gnu/libGL.so.1.distrib durch nvidia-340
dpkg-divert: Fehler: Keine Übereinstimmung mit Paket
beim Entfernen von »Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 durch libnvidia-gl-470«
»Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 zu /usr/lib/i386-linux-gnu/libGL.so.1.distrib durch nvidia-340« gefunden
dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb (--unpack):
»neues libnvidia-gl-470:i386-Skript des Paketes pre-installation«-Unterprozess gab den Fehlerwert 2 zurück
Vorbereitung zum Entpacken von .../libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.deb ...
Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 zu /usr/lib/x86_64-linux-gnu/libGL.so.1.distrib durch nvidia-340
dpkg-divert: Fehler: Keine Übereinstimmung mit Paket
beim Entfernen von »Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 durch libnvidia-gl-470«
»Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 zu /usr/lib/x86_64-linux-gnu/libGL.so.1.distrib durch nvidia-340« gefunden
dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.deb (--unpack):
»neues libnvidia-gl-470:amd64-Skript des Paketes pre-installation«-Unterprozess gab den Fehlerwert 2 zurück
Fehler traten auf beim Bearbeiten von:
/var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb
/var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Danach habe ich unter anderem versucht, mit

Quellcode

1
sudo apt-get purge \*nvidia\*


alles von nvidia zu entfernen.

Nun bekomme ich eine endlose Liste mit ebenfalls dem Hinweis am Ende, ich soll "sudo apt --fix-broken install" ausführen.

Also wieder beim ersten Problem.

Hilfe wäre super, schonmal Danke im Voraus.

wowi

Ubuntu-Forum-Team

  • »wowi« ist männlich

Beiträge: 4 226

Registrierungsdatum: 03.05.2007

Derivat: Xubuntu

Architektur: 64-Bit PC

Desktop: XFCE

  • Nachricht senden

2

26.05.2022, 19:02

Hi Spiny Norman,

Du hattest das über den Reiter "Zusätzliche Treiber" installiert? Hast Du da auch das Zurückstellen auf den Nouveau-Treiber probiert? Die Quellen hast Du auch aktualisiert?

Ansonsten hat mir nach so komischen Problemen immer folgende Reihenfolge geholfen:

Quellcode

1
2
3
4
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get update
sudo apt-get upgrade


Greetz
wowi

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

3

27.05.2022, 10:59

Hallo wowi,

danke schonmal für die Hilfe.

Ja, ich hatte das über die zusätzlichen Treiber gemacht, dachte das wäre die sichere Lösung. Dort lässt sich nouveau jetzt nicht mehr auswählen. Auch nach aktualisieren nichts Neues, immer der Verweis auf --fix install.
Hatte dann auch über die Kommandozeile mein Glück versucht und sogar im abgesicherten Modus vor dem Systemstart, hat nix geholfen.

Da ich nicht einfach untätig rumsitzen konnte, hatte ich nochmal n paar Tipps probiert, die ich übers Netz gefunden hatte, mit dem Erfolg, dass jetzt in der 'zusätzliche Treiber' Liste steht, dass ich einen manuellen Treiber benutze, von den anderen ist keiner mehr auswählbar.
Bekomme aber nach wie vor das erwähnte Problem mit den nicht erfüllten Abhängigkeiten für die nvidia Treiber über die Paketverwaltung angezeigt.

Ich bin heute am Brückentag unterwegs, werde Deinen Tipp aber morgen gleich testen und Rückmeldung geben.

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

4

30.05.2022, 19:08

Hallo nochmal.

Ich konnte mich endlich wieder dem Problem widmen und habe Deine Tipps ausprobiert.

nach

Quellcode

1
sudo dpkg --configure -a


folgende Ausgabe:

Quellcode

1
2
3
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libnvidia-ifr1-470:amd64: libnvidia-ifr1-470:amd64 hängt ab von libnvidia-gl-470; aber:  Paket libnvidia-gl-470:amd64 ist nicht installiert.
dpkg: Fehler beim Bearbeiten des Paketes libnvidia-ifr1-470:amd64 (--configure): Abhängigkeitsprobleme - verbleibt unkonfiguriertdpkg: Abhängigkeitsprobleme verhindern Konfiguration von libnvidia-ifr1-470:i386: libnvidia-ifr1-470:i386 hängt ab von libnvidia-gl-470; aber:  Paket libnvidia-gl-470:i386 ist nicht installiert.
dpkg: Fehler beim Bearbeiten des Paketes libnvidia-ifr1-470:i386 (--configure): Abhängigkeitsprobleme - verbleibt unkonfiguriertTrigger für libc-bin (2.31-0ubuntu9.9) werden verarbeitet ...Fehler traten auf beim Bearbeiten von: libnvidia-ifr1-470:amd64 libnvidia-ifr1-470:i386


zweiter Schritt hatte sich eigentlich dann erledigt, aber
nach

Quellcode

1
sudo apt-get -f install


kam

Quellcode

1
 Paketlisten werden gelesen... FertigAbhängigkeitsbaum wird aufgebaut.       Statusinformationen werden eingelesen.... FertigAbhängigkeiten werden korrigiert ... FertigDie folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:  lib32gcc-s1 libatomic1:i386 libbsd0:i386 libc6-i386 libdrm-amdgpu1:i386  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386  libedit2:i386 libelf1:i386 libexpat1:i386 libffi7:i386 libgl1:i386  libgl1-mesa-dri:i386 libglapi-mesa:i386 libglvnd0:i386 libglx-mesa0:i386  libglx0:i386 libllvm12:i386 libnvidia-cfg1-470 libnvidia-common-470  libnvidia-compute-470:i386 libnvidia-decode-470 libnvidia-decode-470:i386  libnvidia-encode-470 libnvidia-encode-470:i386 libnvidia-extra-470  libnvidia-fbc1-470 libnvidia-fbc1-470:i386 libnvidia-gl-470  libnvidia-gl-470:i386 libnvidia-ifr1-470 libnvidia-ifr1-470:i386  libpciaccess0:i386 libsensors5:i386 libstdc++6:i386 libvulkan1:i386  libwayland-client0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386  libxcb-randr0:i386 libxcb-shm0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386  libxcb1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0  libxshmfence1:i386 libxxf86vm1:i386 mesa-vulkan-drivers:i386  nvidia-compute-utils-470 nvidia-dkms-470 nvidia-kernel-common-470  nvidia-kernel-source-470 nvidia-prime nvidia-settings nvidia-utils-470  screen-resolution-extra xserver-xorg-video-nvidia-470Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.Die folgenden zusätzlichen Pakete werden installiert:  libnvidia-gl-470 libnvidia-gl-470:i386Die folgenden NEUEN Pakete werden installiert:  libnvidia-gl-470 libnvidia-gl-470:i3860 aktualisiert, 2 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.2 nicht vollständig installiert oder entfernt.Es müssen noch 0 B von 166 MB an Archiven heruntergeladen werden.Nach dieser Operation werden 429 MB Plattenplatz zusätzlich benutzt.Möchten Sie fortfahren? [J/n] j(Lese Datenbank ... 197326 Dateien und Verzeichnisse sind derzeit installiert.)Vorbereitung zum Entpacken von .../libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb ...Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 zu /usr/lib/i386-linux-gnu/libGL.so.1.distrib durch nvidia-340dpkg-divert: Fehler: Keine Übereinstimmung mit Paket  beim Entfernen von »Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 durch libnvidia-gl-470«  »Umleitung von /usr/lib/i386-linux-gnu/libGL.so.1 zu /usr/lib/i386-linux-gnu/libGL.so.1.distrib durch nvidia-340« gefundendpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb (--unpack): »neues libnvidia-gl-470:i386-Skript des Paketes pre-installation«-Unterprozess gab den Fehlerwert 2 zurückVorbereitung zum Entpacken von .../libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.deb ...Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 zu /usr/lib/x86_64-linux-gnu/libGL.so.1.distrib durch nvidia-340dpkg-divert: Fehler: Keine Übereinstimmung mit Paket  beim Entfernen von »Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 durch libnvidia-gl-470«  »Umleitung von /usr/lib/x86_64-linux-gnu/libGL.so.1 zu /usr/lib/x86_64-linux-gnu/libGL.so.1.distrib durch nvidia-340« gefundendpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.deb (--unpack): »neues libnvidia-gl-470:amd64-Skript des Paketes pre-installation«-Unterprozess gab den Fehlerwert 2 zurückFehler traten auf beim Bearbeiten von: /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_i386.deb /var/cache/apt/archives/libnvidia-gl-470_470.129.06-0ubuntu0.20.04.1_amd64.debE: Sub-process /usr/bin/dpkg returned an error code (1)


Dementsprechend nach apt-get update:

Quellcode

1
OK:1 http://de.archive.ubuntu.com/ubuntu focal InReleaseHolen:2 http://de.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]   OK:3 https://linux.teamviewer.com/deb stable InRelease                         Holen:4 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]    Holen:5 http://de.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB] Holen:6 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [1.830 kB]Ign:7 https://repo.vivaldi.com/stable/deb stable InRelease Holen:8 https://repo.vivaldi.com/stable/deb stable Release [3.840 B]Holen:9 https://repo.vivaldi.com/stable/deb stable Release.gpg [833 B]Holen:10 http://de.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages [659 kB]Holen:11 http://security.ubuntu.com/ubuntu focal-security/main amd64 DEP-11 Metadata [40,8 kB]Holen:12 http://de.archive.ubuntu.com/ubuntu focal-updates/main Translation-en [336 kB]Holen:13 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 DEP-11 Metadata [278 kB]Holen:14 http://security.ubuntu.com/ubuntu focal-security/universe amd64 DEP-11 Metadata [66,5 kB]Holen:15 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 DEP-11 Metadata [2.464 B]Holen:16 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 c-n-f Metadata [15,4 kB]Holen:17 http://de.archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [1.008 kB]Holen:18 https://repo.vivaldi.com/stable/deb stable/main amd64 Packages [1.359 B]Holen:19 http://de.archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [143 kB]Holen:20 http://de.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [924 kB]Holen:21 http://de.archive.ubuntu.com/ubuntu focal-updates/universe i386 Packages [679 kB]Holen:22 http://de.archive.ubuntu.com/ubuntu focal-updates/universe amd64 DEP-11 Metadata [390 kB]Holen:23 http://de.archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 DEP-11 Metadata [940 B]Holen:24 http://de.archive.ubuntu.com/ubuntu focal-backports/main amd64 DEP-11 Metadata [7.992 B]Holen:25 http://de.archive.ubuntu.com/ubuntu focal-backports/universe amd64 DEP-11 Metadata [30,8 kB]Es wurden 6.754 kB in 3 s geholt (2.565 kB/s).                       Paketlisten werden gelesen... Fertig


und dann wieder der Verweis auf --fix install nach apt-get upgrade...

Quellcode

1
OK:1 http://de.archive.ubuntu.com/ubuntu focal InReleaseHolen:2 http://de.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]   OK:3 https://linux.teamviewer.com/deb stable InRelease                         Holen:4 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]    Holen:5 http://de.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB] Holen:6 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [1.830 kB]Ign:7 https://repo.vivaldi.com/stable/deb stable InRelease Holen:8 https://repo.vivaldi.com/stable/deb stable Release [3.840 B]Holen:9 https://repo.vivaldi.com/stable/deb stable Release.gpg [833 B]Holen:10 http://de.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages [659 kB]Holen:11 http://security.ubuntu.com/ubuntu focal-security/main amd64 DEP-11 Metadata [40,8 kB]Holen:12 http://de.archive.ubuntu.com/ubuntu focal-updates/main Translation-en [336 kB]Holen:13 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 DEP-11 Metadata [278 kB]Holen:14 http://security.ubuntu.com/ubuntu focal-security/universe amd64 DEP-11 Metadata [66,5 kB]Holen:15 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 DEP-11 Metadata [2.464 B]Holen:16 http://de.archive.ubuntu.com/ubuntu focal-updates/main amd64 c-n-f Metadata [15,4 kB]Holen:17 http://de.archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [1.008 kB]Holen:18 https://repo.vivaldi.com/stable/deb stable/main amd64 Packages [1.359 B]Holen:19 http://de.archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [143 kB]Holen:20 http://de.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [924 kB]Holen:21 http://de.archive.ubuntu.com/ubuntu focal-updates/universe i386 Packages [679 kB]Holen:22 http://de.archive.ubuntu.com/ubuntu focal-updates/universe amd64 DEP-11 Metadata [390 kB]Holen:23 http://de.archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 DEP-11 Metadata [940 B]Holen:24 http://de.archive.ubuntu.com/ubuntu focal-backports/main amd64 DEP-11 Metadata [7.992 B]Holen:25 http://de.archive.ubuntu.com/ubuntu focal-backports/universe amd64 DEP-11 Metadata [30,8 kB]Es wurden 6.754 kB in 3 s geholt (2.565 kB/s).                       Paketlisten werden gelesen... Fertig

wowi

Ubuntu-Forum-Team

  • »wowi« ist männlich

Beiträge: 4 226

Registrierungsdatum: 03.05.2007

Derivat: Xubuntu

Architektur: 64-Bit PC

Desktop: XFCE

  • Nachricht senden

5

02.06.2022, 21:11

Hi Spiny Norman,

da fällt mir leider nicht mehr viel ein :(
Ich würde aber aufgrund der Meldungen noch ein

Quellcode

1
sudo apt-get clean
probieren, eventuell ist da ein Paket nicht sauber im Cache, und müsste damit wieder neu runtergeladen werden, wenn Du die anderen Befehle danach wiederholst.

Greetz
wowi

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

6

09.06.2022, 02:27

Sorry fürs so lange nicht antworten.
Ich habe grade nen Umzug, daher wenig Zeit für den Rechner.

Nach sudo apt-get clean passiert gar nichts, leider.

Anfangs war das Ganze kein großes Problem, aber mittlerweile wird es kritisch, weil keinerlei mehr Updates gefahren werden. Gibt immer ne Fehlermeldung wegen der Nvidia Treiber und die Paketverwaltung steigt aus.. in der Taskleiste steht was von "broken count".

Gibts irgendeine Lösung, für die ich nicht das ganze System platt machen muss?

wowi

Ubuntu-Forum-Team

  • »wowi« ist männlich

Beiträge: 4 226

Registrierungsdatum: 03.05.2007

Derivat: Xubuntu

Architektur: 64-Bit PC

Desktop: XFCE

  • Nachricht senden

7

10.06.2022, 14:06

Hi Spiny Norman,

der clean-Befehl selbst gibt normalerweise höchstens eine Fehlermeldung aus, wenn etwas nicht richtig läuft! Hast Du danach nochmals die anderen Befehle ausprobiert?

Greetz
wowi

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

8

10.06.2022, 15:41

Hi Wowi.

Nee, den letzten Satz hab ich natürlich voll überlesen.

Ich probiere es heut abend nochmal und melde mich dann nochmal.

Beste Grüße!

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

9

12.06.2022, 19:16

Ausprobiert.
Leider dieselben Fehlermeldungen wie vorher...

  • »Spiny Norman« ist der Autor dieses Themas

Beiträge: 7

Registrierungsdatum: 26.05.2022

Derivat: Ubuntu

Version: Ubuntu 20.04 LTS - Focal Fossa

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

10

12.06.2022, 23:11

Ok, nach Stunden suchen in allen möglichen Foren und jeder Menge erfolglosen Ansätzen habe ich hab das Problem nun offenbar gelöst.

Eine Meldung in der Paketverwaltung hat mich darauf gebracht, die proprietären Gerätetreiber in der Paketverwaltung zu deaktivieren, dann konnte ich eine Teilaktualisierung starten.
Als erstes hat Ubuntu dabei ohne Widerworte die vorher nicht wegzukriegenden nvidia-Pakete gelöscht. Nun laufen wieder die nouveau-Treiber.
Funzt nun wieder alles, Aktualisierung auch.

Nochmal vielen Dank für die Hilfe, Wowi.

wowi

Ubuntu-Forum-Team

  • »wowi« ist männlich

Beiträge: 4 226

Registrierungsdatum: 03.05.2007

Derivat: Xubuntu

Architektur: 64-Bit PC

Desktop: XFCE

  • Nachricht senden

11

14.06.2022, 12:52

Hi Spiny Norman,

freut mich, dass Du die Lösung nun gefunden hast. Bei solchen Problemen schwanke ich auch immer sehr, ob ich nicht doch lieber gleich eine Neuinstallation machen sollte. Aber je nachdem wie viele spezielle Programme man installiert hat, oder wie viele eigene Einstellungen durchgeführt hat, kostet mich das dann leider auch mehrere Tage Arbeit, bis wieder also rund läuft :whistling:

Sei so nett und setze bitte in Deinem ersten Post noch ein [gelöst], dann sind auch wir alle zufrieden ;)

Greetz
wowi

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher

Verwendete Tags

nouveau, Nvidia karte